#middle aside {
	width: auto; height: auto;
	min-height: 1px;
	position: relative;
	float: left;
	margin-right: 31px;
	max-width: 253px;
	min-width: 50px;
}
#middle aside h2 {
	margin-bottom: 23px;
}
#middle aside #sub {
	width: 253px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 17px;
}
#middle aside #sub .top {
	width: 253px; height: 15px;
	position: relative;
	float: left;
	background: url(../images/template/sub-top-bg.png) no-repeat;
}
#middle aside #sub .middle { 
	width: 213px; height: auto;
	min-height: 75px;
	position: relative;
	float: left;
	padding: 5px 20px;
	background: url(../images/template/sub-middle-bg.png) top left repeat-y;
}
aside aside form label {
	position: relative;
	float: left;
	width:210px; height:27px;
	background: url(../images/template/sub-input.png) no-repeat;
}
aside form label.small,
#content form label.small {
	position: relative;
	float: left;
	width:90px; height:27px;
	margin-right: 6px;
	background: url(../images/template/sub-input-small.png) no-repeat;
}

aside form label.small#postcode {
    background: url(../images/template/sub-input-postcode.png) no-repeat;
}

aside form label.no-bg,
#content form label.no-bg {
	background: none;
}
aside form label em,
#content form label em {
	display:block;
	height:27px;
	line-height:27px;
	font-size:11px;
	font-style:normal;
	text-indent:13px;
	color:#a5a5a5;
}
aside form label input[type="text"],
#content form label input[type="text"] {
	width: 188px;
	position: absolute;
	top:8px; left:13px;
	background: url(../x.gif) no-repeat;
	font-size:11px;
	color:#a5a5a5;
}
#search-recipes .entry .search {
	background: url(../images/template/sub-input1.png) no-repeat;
}
aside form label input[type="checkbox"],
#content form label input[type="checkbox"] {
	line-height: 34px;
}
aside form label.small input,
#content form label.small input,
#order_product .input input {
	width: 68px;
	position: absolute;
	top:8px; left:13px;
	background: url(../x.gif) no-repeat;
	font-size:11px;
	color:#a5a5a5;
}

#order_product .input input {
	width: 20px;
	text-align: center;
	left: 11px;
}
#order_product .input {
	width:40px; height:27px;
	position: relative;
	float: left;
	font-size:11px;
	color:#a5a5a5;
	margin-right: 6px;
	background: url(../images/template/sub-input-small.png) no-repeat;
}
#order_product .input input {
	color:#505050;
    height: 22px;
    padding: 3px 0 4px 0;
    top: auto;
    line-height: 22px;
}
#order_product .submit {
	width: 147px; height: 27px;
	position: relative;
	float: left;
	line-height: 26px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	border: 0 none;
	background: url(../images/template/btn-bg.png) no-repeat;
}
#order_product .submit input {
	line-height: 26px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
aside form .entry {
	position: relative;
	float: left;
	width: 210px;
	margin: 0px 0px 10px 0px;
	z-index: 999;
}
aside form .entry span {
	line-height:27px;
	margin: 0px 0px 0px 13px;
	color: #5f5f5f;
}
aside form .entry .select select {
	visibility: hidden;
}
aside form .entry .select {
	position: relative;
}
aside form .entry .select .selectbox {
	width: 197px; height: 27px;
	position: relative;
	padding: 0px 0px 0px 13px;
	margin: 0px;
	font-size: 11px;
	cursor: pointer;
	border: none;
	color: #a5a5a5;
	background: url(../images/template/sub-input-selectbox.png) no-repeat;
}
aside form .entry .select .selectbox-wrapper {
	width: 210px !important;
	position: absolute;
	left: 0px; top: 30px;
	cursor: pointer;
	z-index: 888;
	background: #f2f2f1;
}
aside form .entry .select .selectbox-wrapper ul {
	width: 210px !important; height: auto;
	position: relative;
	margin: 0;
	padding: 5px 0;
}
aside form .entry .select .selectbox-wrapper li {
	width: 205px !important; height: auto;
	position: relative;
	line-height: 22px;
	padding-left: 5px;
	font-size: 11px;
	color: #6e6e6e;
	background: none !important;
}
#sub .middle ul {
	width: 213px; height: auto;
	position: relative;
}
#sub .middle li {
	width: 208px; height: auto;
	position: relative;
	line-height: 34px;
	padding-left: 5px;
	background: url(../images/template/sub-line-bg.gif) bottom left no-repeat;
}
#sub .middle li a {
	width: auto; height: auto;
	position: relative;
	font-weight: bold;
	color: #6f3b05;
	line-height: 34px;
	text-decoration: none;
}

#sub .middle ul.description li {
    background: none repeat scroll 0 0 transparent;
    line-height: 19px;
    list-style: disc outside none;
    margin-bottom: 10px;
    padding-left: 0;
}    
#sub .middle li a:hover,
#sub .middle li a.active {
	text-decoration: underline;
}
#middle aside #sub .bottom {
	width: 253px; height: 15px;
	position: relative;
	float: left;
	background: url(../images/template/sub-bottom-bg.png) no-repeat;
}
#middle aside .aside-btn {
	width: 250px; height: 82px;
	position: relative;
	float: left;
	display: block;
}
#middle aside form input[type="submit"] {
	width: 114px; height: 27px;
	margin-top: 10px;
	float: right;
	text-align: center;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	background: url(../images/template/search-button.gif) no-repeat;
}
#search-recipes input[type="submit"] {
	width: 114px; height: 27px;
	margin-top: 10px;
	float: right;
	text-align: center;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	background: url(../images/template/search-button.gif) no-repeat;
}

#middle aside form a.clear {
	float: left;
	margin-top: 10px;
	width: 99px;
	font-size: 11px;
}
#middle aside form input[type="submit"].small {
	margin-left: 0;
	margin-top: 0;
}
#sub .middle #results {
	width: 213px; height: auto;
	position: relative;
	margin-top: 15px;
}
#sub .middle #results h3 {
	margin-bottom: 5px;
	color: #6f3b05;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
}
#results .result {
	width: 213px; height: auto;
	position: relative;
	margin-bottom: 19px;
	padding-left: 29px;
	background: url(../images/template/results-icon-bg.png) left center no-repeat;
}
#results .result a,
#results .result .adres {
	position: relative;
	line-height: 15px;
}
#results .result a {
	font-weight: bold;
	color: #ee7f0b;
}
#results .result .adres {
	color: #323232;
}
#middle aside #shoppingcart {
	width: 253px; height: auto;
	position: relative;
	float: left;
}
#middle aside #shoppingcart .contents {
	width: 253px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 20px;
}
#middle aside #shoppingcart .contents * {
	position: relative;
	float: left;
}
#middle aside #shoppingcart .contents .left {
	width: 100px; height: auto;
}
#middle aside #shoppingcart .contents .right {
	width: auto; height: auto;
	font-weight: bold;
}
